body{cursor: url('some-img.ico'), default}
.xny_leftnavs{position: fixed;left: 0;top:0;right: 0;width: 100%; z-index: 999;padding: 30px;}
.xny_leftnavsl{float: left;}
.xny_leftnavsr{float: right;color: #fff;}
.xny_leftnavsr img{margin:0 20px;display: inline-block;}


.img1{width: 100vw;height: 100vh;background-position: center;background-size:100vw 100vh;}
.content {width: 100vw;height: 100vh;overflow:hidden;border:0px solid #000000;}
.content ul {background: url(../img/foot_bak.png) no-repeat center bottom;position: fixed;z-index: 998;bottom: 50px;left: 0;right: 0;padding: 50px 0;display: flex;justify-content: space-around;padding-top: 100px;margin-bottom: 0;}
.content ul li {margin:5px;height:10px;width:10px;background-color:transparent;border:2px solid #fff;border-radius:50%;opacity:0.6;list-style-type:none;background-color: #fff;}
.content ul li:hover {cursor:pointer;border:2px solid #fff;}
.content ul .ckeck-li {border:2px solid #049ce0;background-color: unset;opacity:1 !important;width: 12px;height: 12px;}
.file {position: absolute;top: 0px;left: 0px;width:100px;color:#fff;z-index:50;}
.file > span {background-color: rgba(39, 112, 139, 0.4);position: absolute;width: 100px;}
.file > input {position: absolute;opacity: 0;z-index: 9999;width: 100px;height: 30px;}
.content ul li{width: 141px;height: 167px;border-radius: unset;opacity: 1;border: unset;transition: all 300ms ease-in-out;}
.content ul .ckeck-li{width: 141px;height: 167px;border-radius: unset;opacity: 1;border: unset;}

.content ul li:nth-child(1) {background: url(../img/index_01.png) no-repeat center top;}
.content ul li:nth-child(2) {background: url(../img/index_02.png) no-repeat center top;}
.content ul li:nth-child(3) {background: url(../img/index_03.png) no-repeat center top;}
.content ul li:nth-child(4) {background: url(../img/index_04.png) no-repeat center top;}

.content ul .ckeck-li:nth-child(1) {background: url(../img/index_01_act.png) no-repeat center top;}
.content ul .ckeck-li:nth-child(2) {background: url(../img/index_02_act.png) no-repeat center top;}
.content ul .ckeck-li:nth-child(3) {background: url(../img/index_03_act.png) no-repeat center top;}
.content ul .ckeck-li:nth-child(4) {background: url(../img/index_04_act.png) no-repeat center top;}

.content ul li:nth-child(1):hover {border: unset;}
.content ul li:nth-child(2):hover {border: unset;}
.content ul li:nth-child(3):hover {border: unset;}
.content ul li:nth-child(4):hover {border: unset;}




















.xny_logo{display: block;margin: 0 auto;margin-top: 40px;transition: all 300ms ease-in-out;}
.xny_logo:hover{margin-top: 35px;}
.menu_click{text-align: center;position: absolute;z-index: 999;top: 40vh;left: 70px;color: #fff;-webkit-transition: -webkit-transform 1s ease-out;-moz-transition: -moz-transform 1s ease-out;-o-transition: -o-transform 1s ease-out;-ms-transition: -ms-transform 1s ease-out;}
.menu_click img{-webkit-transition: -webkit-transform 0.5s ease-out;-moz-transition: -moz-transform 0.5s ease-out;-o-transition: -o-transform 0.5s ease-out;-ms-transition: -ms-transform 0.5s ease-out;}
.menu_click:hover img{-webkit-transform: rotateZ(30deg);-moz-transform: rotateZ(30deg);-o-transform: rotateZ(30deg);-ms-transform: rotateZ(30deg);transform: rotateZ(45deg);}
.menu_click:hover{font-weight: bold;font-size: 16px;}
.menu_click img{display: block;padding-bottom: 10px;}

.rightnav {position: fixed;z-index: 99;  right: 0;top: 34vh;}
.rightnavlist{width: 244px;height: 64px;line-height: 64px;padding-left: 90px;color: #fff;font-size: 20px;margin-bottom: 10px;transform: 600ms;margin-right: -10px;}
.rightnavlist:nth-child(1){background-image: url(../img/right_03.png);transition: 600ms;}
.rightnavlist:nth-child(2){background-image: url(../img/right_05.png);transition: 600ms;}
.rightnavlist:nth-child(3){background-image: url(../img/right_07.png);transition: 600ms;}
.rightnavlist:nth-child(4){background-image: url(../img/right_09.png);transition: 600ms;}

.rightnavlist:hover{margin-left: -10px;}
.rightnavlist:hover a{color: #fff;}
.rightnavlist:nth-child(1):hover{background-image: url(../img/right_bak_03.png);}
.rightnavlist:nth-child(2):hover{background-image: url(../img/right_bak_05.png);}
.rightnavlist:nth-child(3):hover{background-image: url(../img/right_bak_07.png);}
.rightnavlist:nth-child(4):hover{background-image: url(../img/right_bak_09.png);}


.hns_seach{display: block;margin-left: 10px;position: absolute; bottom: 6vh;left: 0;right: 0;margin: 0 auto;width: 100px;transition: all 300ms ease-in-out;}
.hns_seach:hover{bottom: 7vh;}
.xny_llogo{position: fixed;z-index: 999;left: 220px;top: 100px;}
.hns_conone,.hns_contwo,.hns_conthr,.hns_confour{position: absolute;left: 40%;top: 340px;color: #fff;z-index: 10;}
.index_content .img_bks{position: absolute;left: 0;right: 0;bottom: 0;top: 0;width: 100%;z-index: 2;}

.index_content .img_bks{animation: skew 15s ease-in-out alternate infinite;}

.index_content video{position: absolute;left: 0;right: 0;bottom: 0;top: 0;width: 100%;z-index: 2;}
.video_zz{position: absolute;left: 0;right: 0;bottom: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.2);z-index: 3;}
.hns_conp{font-size: 57px;}
.hns_conpp{font-size: 24px;width: 60%;line-height: 40px;}
.hns_cona{display: block;padding: 15px;background-color: rgba(255,255,255,0.5);width: 170px;text-align: center;border-radius: 50px;color: #fff;margin-top: 30px;transition: 600ms;}
.hns_conone .hns_cona:hover{transform: translateX(10px);}
.hns_contwo{left: 20%;}
.hns_conthr{left: 20%;}
.hns_confour{left: 20%;}
/*水波纹效果*/
@keyframes click1 {
    0% {opacity: .8;-webkit-transform: scale(1);transform: scale(1);}
    100% {opacity: 0;-webkit-transform: scale(1.5);transform: scale(1.5);}
}
@keyframes click2 {
    0% {opacity: .8;-webkit-transform: scale(1);transform: scale(1);}
    100% {opacity: 0;-webkit-transform: scale(2);transform: scale(2);}
}
@keyframes hns_twoshow {
	0% {transform: translateX(0px);}
	100% {transform: translateX(1920px);}
}
@keyframes move
{
    0%, 65%{ -webkit-transform:rotate(0deg);transform:rotate(0deg);}
    70% {  -webkit-transform:rotate(6deg);transform:rotate(6deg);}
    75% {  -webkit-transform:rotate(-6deg);transform:rotate(-6deg);}
    80% {  -webkit-transform:rotate(6deg);transform:rotate(6deg);}
    85% {  -webkit-transform:rotate(-6deg);transform:rotate(-6deg);}
    90% {  -webkit-transform:rotate(6deg);transform:rotate(6deg);}
    95% {  -webkit-transform:rotate(-6deg);transform:rotate(-6deg);}
    100% {  -webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
/*淡入效果*/
@keyframes fadeInLeft {
    0% {opacity: 0;transform: translateX(-120px);}
    100% {opacity: 1;transform: translateX(0);}
}

@keyframes dh_rt {
	from { opacity: 0; transform: translate(180px,0%); }
	to { opacity: 1; transform: translate(0,0); }
}
@keyframes rotation {
	from {-webkit-transform: rotate(0deg);}
	to {-webkit-transform: rotate(360deg);}
}
@keyframes rotation1 {
	from {-webkit-transform: rotate(0deg);}
	to {-webkit-transform: rotate(-360deg);}
}

@keyframes rotations {
    0% {transform: scale(1);-webkit-transform: scale(1);-o-transform: scale(1);}
    25% {transform: scale(1.1);-webkit-transform: scale(1.1);-o-transform: scale(1.1);}
    50% {transform: scale(1);-webkit-transform: scale(1);-o-transform: scale(1);}
    75% {transform: scale(0.9);-webkit-transform: scale(0.9);-o-transform: scale(0.9);}
    100% {transform: scale(1);-webkit-transform: scale(1);-o-transform: scale(1);}
}
@keyframes skew{
    from{
        transform:scale(1.5,1.5);
    }
}

.tips {width: 260px;height: 260px;display: block;position: relative;}
.tips b {width: 120px; height: 120px;margin: 0 auto; background: #fff;border-radius: 50%;display: block;background-color: rgba(255, 255, 255, 0.6);position: absolute;left: 0;right: 0; top: 80px;z-index: 1;}
.tips b:nth-of-type(1) {-webkit-animation: click1 1s linear infinite;animation: click1 1s linear infinite;background-color: #fff;/* opacity: .7; */transition: .5s;}
.tips b:nth-of-type(2) {-webkit-animation: click2 1s linear infinite;animation: click2 1s linear infinite;background-color: #fff;/* opacity: .7; */transition: .5s;}
.tips:hover b:nth-of-type(1) {-webkit-animation: click1 0.5s linear infinite;animation: click1 0.5s linear infinite;background-color: #217fc4;/* opacity: .7; */transition: .5s;}
.tips:hover b:nth-of-type(2) {-webkit-animation: click2 0.5s linear infinite;animation: click2 0.5s linear infinite;background-color: #217fc4;/* opacity: .7; */transition: .5s;}



.yindaoye{position: fixed;z-index: 10;left: 0;right: 0;top: 0;bottom: 0;overflow:hidden;}
.yindaoye video{height: 100vh;position: absolute;}
.big_logo img{height: 100vh;position: absolute;}

.hns_logo{position: absolute;z-index: 3;}
.hns_tit{position: absolute;left: 10%;top: 40%;z-index: 4;}
.index_content{position: relative;overflow: hidden;}
/* .content ul{display: none;} */
#xladdsomth{width: 120px;height: 120px;position: absolute;z-index: 3;top: 80px;margin: 0 auto;left: 0;right: 0;}
.menuc{position: fixed;z-index: 1000; right: 0;top: 0;background-color: #fff;opacity: 0;height: 0;width: 0;overflow: hidden;transition: all 300ms ease-in-out;}
.top_hengtiao{float: right;margin-top: 40px;}
.top_hengtiao img{padding: 0 20px;}
.guanbianniu:hover{transform:rotate(180deg) scale(1.2);}
.guanbianniu{display: block;float: right;transition: 0.5s;}
.guanbianniu{margin-top: -4px;}

.daohangcon {padding:0 80px;padding-top: 50px;float: right;}
.navDL{width:270px;position: relative;}
.navDL dd{transition: all 600ms ease-in-out;}
.navDL dd:hover{background: url(./img/nav_baks.png) no-repeat center 10px;}
.navDL dd>a{display: block;padding:15px 0;font-size: 25px;color: #525252; text-decoration: none;font-weight: 100;padding-left: 40px;border-bottom: 1px solid #ddd;font-weight: 500;transition: all 300ms ease-in-out; }
.navDL dd>a:hover{background: url(../img/pic_20.png) no-repeat right; center;}
.contactUs{ position: absolute;right: 0;top: 0;}
.gfChart{ position: absolute;right: 0;bottom: 0;text-align: center;width: 110px;}
.navSon{display: none; position: absolute;left:100% ;top: 0;bottom: 0;border-left: 1px solid #e3e3e3;}
.navSon a{display: block;padding: 18px 0;white-space: nowrap;padding-left: 100px;font-size: 20px;color: #fff;text-decoration: none;font-weight: 100;transition: all 600ms ease-in-out;}
.navSon a:hover{margin-left: -10px;font-weight: 500;}
.navSon >p{animation-name: dh_rt;animation-duration: .4s;animation-timing-function: ease-in-out;animation-fill-mode: both;}
.navSon >p:nth-child(2){animation-delay: .1s;}
.navSon >p:nth-child(3){animation-delay: .2s;}
.navSon >p:nth-child(4){animation-delay: .3s;}
.navSon >p:nth-child(5){animation-delay: .4s;}
.navSon >p:nth-child(6){animation-delay: .5s;}
.navSon >p:nth-child(7){animation-delay: .6s;}
.navSon >p:nth-child(8){animation-delay: .7s;}
.navSon >p:nth-child(9){animation-delay: .8s;}
.navSon >p:nth-child(10){animation-delay: .9s;}
.navDL dd:hover{margin-left: -10px;}
.navDL dd:hover .anavDLdd{font-weight: 500;}
.navDL dd:hover .navSon{display: block;}

.hns_huxi{animation: rotations 5s linear infinite;}

@media screen and (min-width: 1201px) and (max-width: 1440px) {
    .navDL dd>a{font-size: 18px;padding: 10px;}
}
 @media screen and (min-width: 1441px) and (max-width: 1680px) {
    .navDL dd>a{font-size: 19px;padding: 12px;}
}
@media screen and (min-width: 1681px) and (max-width: 1900px) {
    .navDL dd>a{font-size: 20px;padding: 14px;}
}




